NEWS

ニュース

Apache Log4jの脆弱性の弊社サービスへの影響につきまして

いつもCREATIVE SURVEYをご利用頂きましてありがとうございます。

この度、Apache Log4j に脆弱性が存在するとして、注意喚起が発表されました。
以下に、Apache Log4jの脆弱性(CVE-2021-44228)の弊社サービスへの影響についてご報告致します。


【概要と影響】

JavaベースのオープンソースライブラリApache Log4jにおいて、任意のコードを実効される可能性のある脆弱性が発見されました。
遠隔から第三者が細工したデータを送信することで任意のコードを実行される可能性があります。

Apache Log4j の脆弱性対策について(CVE-2021-44228)

【当社サービスへの影響と対策】

現在ご提供中の弊社サービス(CREATIVE SURVEY for ENTERPRISE/CREATIVE SURVEY for Salesforce)において、Apache Log4jは利用しておらず、本脆弱性の影響はございませんので安心してサービスをご利用下さいませ。

■対象ユーザー様
CREATIVE SURVEY for ENTERPRISEプランまたはCREATIVE SURVEY for Salesforceプランをご契約中のユーザー様
(CREATIVE SURVEY利用時のURLが https://各社様独自のサブドメイン.svy.ooo/ でご利用のユーザー様が対象となります。)

また今後も脆弱性の動向を追いつつ、アップデートがございましたら、弊社HP>ニュースにてご報告致します。

どうぞよろしくお願い致します。